curl --request GET \
--url https://plugin-pix-indirect.api.lerian.net/v1/transfers \
--header 'Authorization: Bearer <token>' \
--header 'X-Account-Id: <x-account-id>'import requests
url = "https://plugin-pix-indirect.api.lerian.net/v1/transfers"
headers = {
"X-Account-Id": "<x-account-id>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'X-Account-Id': '<x-account-id>', Authorization: 'Bearer <token>'}
};
fetch('https://plugin-pix-indirect.api.lerian.net/v1/transfers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Listar transferencias Pix
Usa este endpoint para listar transferencias Pix con filtros opcionales y paginación.
Autorizaciones
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Encabezados
Identificador único de la cuenta del Ledger de Midaz (formato UUID).
Parámetros de consulta
Número máximo de elementos por página.
1 <= x <= 100Número de elementos que se omiten antes de comenzar a recopilar el conjunto de resultados.
Dirección de ordenamiento: asc o desc.
asc, desc Filtra por el identificador end-to-end de la transferencia Pix.
Filtra por el estado de la transferencia (CREATED, PENDING, PROCESSING, COMPLETED, FAILED, REVERSED).
CREATED, PENDING, PROCESSING, COMPLETED, FAILED, REVERSED Filtra por la dirección de la transferencia (CASHOUT o CASHIN).
CASHOUT, CASHIN Filtra por registros modificados después de esta marca de tiempo (formato RFC3339: 2024-01-15T10:30:00Z).
Filtra por registros modificados antes de esta marca de tiempo (formato RFC3339: 2024-01-15T10:30:00Z).
¿Esta página le ayudó?

